How to install libmulticobex1-dev on Debian 9 (Stretch)